kReportWindowCompleteDate = "Completed: %@";
kReportWindowComputersOne = "1 computer   %@ selected";
kReportWindowItemsOne = "1 item   %@ selected";
kReportWindowComputersMany = "%@ computers   %@ selected";
kReportWindowItemsMany = "%@ items   %@ selected";
contextualMenuOpenSelected = "Open Selected";
contextualMenuDeleteSelected = "Delete Selected";
contextualMenuCopyToMe = "Copy To This Computer";
duplicateToolbarTitle = "Duplicate Task";
duplicateToolbarTooltip = "Duplicate Task";
retryToolbarTitle = "Retry Selected";
retryToolbarTooltip = "Retry report on selected computers";
reportWindowTitleWithDateFormat = "%@  %@";
searchToolbarTitle ="Filter";
searchToolbarTitletip="";
kReportWindowSearchBy = "Filter by ";